This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 157511 - Package i810switch marked as "without maintainer"
Package i810switch marked as "without maintainer"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: i810switch (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE4Target
  Show dependency treegraph
 
Reported: 2005-05-12 02:07 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 15:32:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-05-12 02:07:32 EDT
This package needs the attention of the person it is assigned to in bugzilla.

If you have not signed up for Fedora Extras CVS access yet, please do so via the
web based system: https://admin.fedora.redhat.com/accounts/
Comment 1 Michael Schwendt 2005-06-29 17:36:03 EDT
Package owner changed to: extras-orphan@fedoraproject.org
Comment 2 Matt Domsch 2006-01-17 15:32:03 EST
I'm claiming it.  Closing.

Note You need to log in before you can comment on or make changes to this bug.